CREATE TABLE CRST_FND_MENUS
(
  MENU_ID            NUMBER,
  MENU_NAME          VARCHAR2(30),
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATED_BY    NUMBER,
  LAST_UPDATE_LOGIN  NUMBER(15),
  CREATION_DATE      DATE,
  CREATED_BY         NUMBER(15),
  TYPE               VARCHAR2(30),
  DUMMY              CHAR(1),
  LAST_UPDATED_NAME  VARCHAR2(100),
  CREATED_NAME       VARCHAR2(100)
);
